debuggerp0_(debuggerp0__dcl).
debuggerp0__dcl(trace,p(p(p)),static,no).
debuggerp0__dcl(notrace,p(p(p)),static,no).
debuggerp0__dcl(debug,p(p(p)),static,no).
debuggerp0__dcl(nodebug,p(p(p)),static,no).
debuggerp0__dcl(debugging,p(p(p)),static,no).
debuggerp0__dcl(init,p(p(p)),static,no).
debuggerp0__dcl(stream(_71881,_71882),p(p(p)),static,no).
debuggerp0__dcl(set_stream(_71881,_71882),p(p(p)),static,no).
:-(debuggerp0__dcl(_71879,_71880,_71881,_71882,debuggerp),debuggerp0__dcl(_71879,_71880,_71881,_71882)).
:-(initialization('$lgt_assert_relation_clauses'(['$lgt_current_protocol_'(debuggerp,debuggerp0_)]))).
